<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>
            {% block title %}
                {{ meta_title }}
            {% endblock %}
        </title>
        <meta name="description" content="{{ meta_description }}" />
        {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
        {% endblock %}
        <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/cookie-bar@1.8.3/themes/cookiebar.min.css" />
    </head>
    <body>
        {% include "front/blocks/header.html.twig" %}
        {% block body %}
            <h1>{{ article.name }}</h1>
            {% include "front/blog/#{article.slug}.html.twig" %}
            <p>
                <a href={{ path('page_view', { slug: "blog" }) }}>Retour aux articles</a>
            </p>
        {% endblock %}
        <!-- Footer -->
        {% include "front/blocks/footer.html.twig" %}
        {% block javascripts %}
            {{ encore_entry_script_tags('app') }}
        {% endblock %}
        <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/cookie-bar/cookiebar-latest.min.js?forceLang=fr&theme=altblack&tracking=1&thirdparty=1&always=1&hideDetailsBtn=1&showPolicyLink=1&privacyPage=%2Fpolitique-confidentialite"></script>
    </body>
</html>
